$directory_uri: "https://www.tecniseguros.com.ec/presentacion";
//$directory_uri: "https://corporativa.tecniseguros.com.ec/";
//$directory_uri: "https://tecniseguroscorp.walkerblabs.com";
//$directory_uri: "http://localhost:9003";
$yellow: #E88D3C;
$orange: #E27959 ;
$red: #DF605C;
$cyan: #5CBBBF;
$grey: #BCBEC0;
$gray: #828282;
$gray2: #4F4F4F;
$white: #FBFBFB;
$black: #231F20;
$pink: #FFDAD9;
$red-light: #DF605C;